# Static_Object_Lock.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Static_Object_Lock.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Static_Object_Lock
| Provide an interface to access a global lock. More...

## Detailed Description

Id
  Static_Object_Lock.h,v 1.3 2005/10/28 16:14:55 ossama Exp

Author:
  David L. Levine <levine@cs.wustl.edu>

  Matthias Kerkhoff

  Per Andersson